@charset "utf-8";
*{-webkit-box-sizing : border-box; -moz-box-sizing : border-box; -o-box-sizing : border-box; -ms-box-sizing : border-box; box-sizing : border-box;} 
/* Font */
@font-face {
    font-family:'NanumGothic';
    src: url('/tpl/webfont/NanumGothic.eot');
    src: url('/tpl/webfont/NanumGothic.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NanumGothic.woff') format('woff'),
         url('/tpl/webfont/NanumGothic.ttf') format('truetype');   
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	font-display: swap;
	src: local('Pretendard Black'), url('/data/css/Pretendard-Black.woff2') format('woff2'), url('/data/css/Pretendard-Black.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: local('Pretendard ExtraBold'), url('/data/css/Pretendard-ExtraBold.woff2') format('woff2'), url('/data/css/Pretendard-ExtraBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src: local('Pretendard Bold'), url('/data/css/Pretendard-Bold.woff2') format('woff2'), url('/data/css/Pretendard-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: local('Pretendard SemiBold'), url('/data/css/Pretendard-SemiBold.woff2') format('woff2'), url('/data/css/Pretendard-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: local('Pretendard Medium'), url('/data/css/Pretendard-Medium.woff2') format('woff2'), url('/data/css/Pretendard-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: local('Pretendard Regular'), url('/data/css/Pretendard-Regular.woff2') format('woff2'), url('/data/css/Pretendard-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: local('Pretendard Light'), url('/data/css/Pretendard-Light.woff2') format('woff2'), url('/data/css/Pretendard-Light.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	font-display: swap;
	src: local('Pretendard ExtraLight'), url('/data/css/Pretendard-ExtraLight.woff2') format('woff2'), url('/data/css/Pretendard-ExtraLight.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	font-display: swap;
	src: local('Pretendard Thin'), url('/data/css/Pretendard-Thin.woff2') format('woff2'), url('/data/css/Pretendard-Thin.woff') format('woff');
}

/*Defalut */
* {margin:0; padding:0}
body, td, th, div, span, input, select, textarea { font-family: 'Pretendard', sans-serif; font-size:14px;color:#7c7b7b; line-height:150%;}
body { height:100%; overflow-y:scroll; *overflow-y:; -webkit-text-size-adjust:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button,span,table,th,td,textarea {margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;}
ul,ol,dl,dd,dt,li {list-style-type:none;}
img,th,td,fieldset,iframe { border:0; }
img {border:0;vertical-align:top;outline:none}
table,tbody,tfoot,thead,tr,th,td {border-collapse:collapse;}
textarea { border:1px solid #d1d1d1; height:120px; }
input,select,label { vertical-align:middle; }

/* Link */
a:link    { color:#7c7b7b; text-decoration: none; }
a:visited { text-decoration: none; }
a:hover   { color:#0b96d4; text-decoration: underline;  }
a:active  { color:#0b96d4; text-decoration: none;}

/* Layout */
#wrap {width:980px; margin:0 auto;}
#header { position:relative; *zoom:1px;}
#header:after {content:'';display:block;clear:both;}
#footer {border-top:1px solid #e1e1e1; background:#f4f4f4; padding:20px 0 10px;}
#footer:after {content:'';display:block;clear:both;}

/* Header */
#header h1 {float:left; margin-top:20px;}
#topmenu{float:right; margin-top:55px; }
#login  {position:absolute; right:0; top:0; padding:5px 20px; background:#324d96;}
#login a {padding:0 5px; font-size:10px; color:#aabcea;}
#login a:hover {text-decoration: none;}


/* sub_common */
#sub_img { position:relative; text-align:center;}
#sub_container { position:relative; width:940px; margin:27px auto 50px; }
#sub_container .leftmenu {height:45px; padding:104px 0 44px;}
#sub_container .leftmenu li {display:inline;}


		